.pagination {
  background-color: #FAFAFA;
  border-top: 2px solid #008444;
  border-radius: 0;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
}

.ng-fa-icon {
  color: #008444;
  font-size: 16px;
}

.disabled {
  color: #BDBDBD !important;
}

::ng-deep {
  .app-pagination {
    .select {
      margin-right: 10px;

      &.ng-select-opened {
        .ng-select-container {
          background-color: #ffffff;

          .ng-arrow-wrapper {
            background-image: url('/assets/img/arrow-up-icon.svg');
          }
        }

        &.ng-select-bottom {
          .ng-select-container {
            border-bottom-right-radius: 0;
            border-bottom-left-radius: 0;
          }
        }

        &.ng-select-top {
          .ng-select-container {
            border-top-right-radius: 0;
            border-top-left-radius: 0;
          }
        }
      }

      .ng-select-container {
        height: 43px !important;
        min-height: 43px;
        width: 67px !important;
        min-width: 67px;
        background-color: #ffffff;
        border: none;
        border-radius: 0;

        .ng-arrow-wrapper {
          background-image: url('/assets/img/arrow-down-icon.svg');
          background-repeat: no-repeat;
          background-position: center;
          padding: 0;
          margin-right: 5px;

          .ng-arrow {
            border-color: none !important;
            border-style: none !important;
            border-width: 0 !important;
          }
        }

        .ng-value-container {
          font-weight: bold;
        }
      }
    }
  }

  .ng-select:focus {
    outline: none;
  }


}